\version "2.16.0"
#(ly:set-option 'point-and-click #f)
% expanding: english.ly
%%%% common English names for notes
%%%% This file is part of LilyPond, the GNU music typesetter.
%%%%
%%%% Copyright (C) 2010--2012 Valentin Villenave <valentin@villenave.net>
%%%%
%%%% LilyPond is free software: you can redistribute it and/or modify
%%%% it under the terms of the GNU General Public License as published by
%%%% the Free Software Foundation, either version 3 of the License, or
%%%% (at your option) any later version.
%%%%
%%%% LilyPond is distributed in the hope that it will be useful,
%%%% but WITHOUT ANY WARRANTY; without even the implied warranty of
%%%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%%%% GNU General Public License for more details.
%%%%
%%%% You should have received a copy of the GNU General Public License
%%%% along with LilyPond.  If not, see <http://www.gnu.org/licenses/>.

%%%% Legacy file. (see scm/define-note-names.scm)

\version "2.16.0"

\language "english"

% expanding: ../younglings/include/paper-1-score.ly
#(define *i-am-score* #t)

\paper {
    print-first-page-number = ##t
    ragged-bottom = ##f
    ragged-last-bottom = ##t
    myStaffSize = #35

    #(define fonts
        (make-pango-font-tree "Liberation Serif"
                              "Liberation Serif"
                              "Liberation Serif"
                              (/ myStaffSize 40)))

    scoreTitleMarkup = \markup { \column {
        \on-the-fly #print-all-headers { \bookTitleMarkup \hspace #1 }
        \column {
            \huge \larger
            \fill-line {
                \large \fromproperty #'header:piece
            }
        }
    } }

    bookTitleMarkup = \markup {
        \override #'(baseline-skip . 3.5)
        \column {
            \column {
                \huge \larger % \italic
                \fill-line {
                    \larger \fromproperty #'header:title
                }
                \fill-line {
                    \large \smaller \italic
                    \larger \fromproperty #'header:subtitle
                }
                \fill-line {
                    \smaller
                    \fromproperty #'header:subsubtitle
                }
                \fill-line {
                    \fromproperty #'header:folio
                    \fromproperty #'header:composer
                }
                \fill-line {
                    \larger \fromproperty #'header:partname
                    \fromproperty #'header:source
                }
            }
        }
    }
    oddFooterMarkup = \markup {
        \column {
            \fill-line {
                \fromproperty #'header:booktitle
            }
        }
    }
}

% expanding: ../younglings/include/macros.ly
% macros.ly
% 2012-06-01
% version 1.6

% Urk I've been distributing files with this in it:
\pointAndClickOff

ambitusV = \with { \consists Ambitus_engraver }
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
incipitLarge = \once \override NoteHead #'font-size = #3

noSlur = \override Slur #'transparent = ##t

singleTime = \once \override Staff.TimeSignature  #'style = #'single-digit
invisibleTime = \once \override Staff.TimeSignature #'break-visibility = #all-invisible 

fourTwoCutTime = {
    \once \override Staff.TimeSignature #'stencil = #ly:text-interface::print
    \once \override Staff.TimeSignature #'text = \markup \musicglyph #"timesig.C22"
    \time 4/2
}

fourTwoCommonTime = {
    \once \override Staff.TimeSignature #'stencil = #ly:text-interface::print
    \once \override Staff.TimeSignature #'text = \markup \musicglyph #"timesig.C44"
    \time 4/2
}

threeFromOneLong = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1" #1
        " = "
        \smaller \override #'(style . neomensural) { \general-align #Y #DOWN \note #"breve." #1 }
    }
}

oneFromThreeLong = \tempo \markup {
   \concat {
        \smaller \override #'(style . neomensural) { \general-align #Y #DOWN \note #"breve." #1 }
        " = "
        \smaller \general-align #Y #DOWN \note #"1" #1
    }
}

twoFromTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2" #1
    }
}

dottedtwoFromTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2." #1
    }
}

twoFromDottedTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2." #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2" #1
    }
}

threeFromOne = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1." #1
    }
}

threeFromTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1." #1
    }
}

twoFromThree = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1." #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2" #1
    }
}

oneFromThree = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1." #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1" #1
    }
}

raisedFiveTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 5 \number \small 2
    }
}

raisedTwoTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 2 \number \small 2
    }
}

raisedThreeTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 3 \number \small 2
    }
}

raisedFourTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 4 \number \small 2
    }
}

raisedSixTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 2
    }
}

raisedSixFourTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 4
    }
}

raisedTwoFourTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 2 \number \small 4
    }
}

% right out of lilypond manual:
incipit =
#(define-music-function (parser location incipit-music) (ly:music?)
  #{
    \once \override Staff.InstrumentName #'self-alignment-X = #RIGHT
    \once \override Staff.InstrumentName #'self-alignment-Y = #UP
    \once \override Staff.InstrumentName #'Y-offset =
      #(lambda (grob)
         (+ 4 (system-start-text::calc-y-offset grob)))
    \once \override Staff.InstrumentName #'padding = #0.3
    \once \override Staff.InstrumentName #'stencil =
      #(lambda (grob)
     (let* ((instrument-name (ly:grob-property grob 'long-text)))
       (set! (ly:grob-property grob 'long-text)
         #{ \markup
              \score
                 {
               { \context MensuralStaff \with {
                            instrumentName = #instrument-name
                    \override VerticalAxisGroup
                     #'Y-extent = #'(-4 . 4)
                         } $incipit-music
               }
                       \layout { $(ly:grob-layout grob)
                         line-width = \indent
                             indent =
                 % primitive-eval is probably easiest for
                 % escaping lexical closure and evaluating
                 % everything respective to (current-module).
                                  #(primitive-eval
                                        '(or (false-if-exception (- indent (* mm incipit-width)))
                         (* 0.5 indent)))
                         ragged-right = ##f
                         ragged-last = ##f
                         system-count = #1 }
             }
          #})
           (system-start-text::print grob)))
  #})

% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan

ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}

#(define-public (bracket-stencils grob)
  (let ((lp (grob-interpret-markup grob (markup #:fontsize 3.5 #:translate (cons -0.3 -0.5) "[")))
        (rp (grob-interpret-markup grob (markup #:fontsize 3.5 #:translate (cons -0.3 -0.5) "]"))))
    (list lp rp)))

bracketify = #(define-music-function (parser loc arg) (ly:music?)
   (_i "Tag @var{arg} to be parenthesized.")
#{
  \once \override ParenthesesItem #'stencils = #bracket-stencils
  \parenthesize $arg
#})
% expanding: ../younglings/include/scheme.ly
#(set-default-paper-size (if (ly:get-option 'a4) "a4" "letter"))

date = #(strftime "%Y-%m-%d" (localtime (current-time)))

% CLEFS:

#(define *clefs-option* (ly:get-option 'clefs))
% #(display "\nDEBUG: *clefs-options* = ") #(display (ly:get-option 'clefs)) #(display "\n")

#(define *use-recorder-clefs* (eq? *clefs-option* 'recorder))
#(define *use-gamba-clefs*    (eq? *clefs-option* 'gamba))
#(define *use-original-clefs* (eq? *clefs-option* 'original))

#(cond 
        (*use-recorder-clefs*  (display "\nUsing recorder clefs.\n"))
        (*use-gamba-clefs*     (display "\nUsing gamba clefs.\n"))
        (*use-original-clefs*  (display "\nUsing original clefs.\n"))
        (#t (define *use-gamba-clefs* #t))
)


insertClef = #(cond 
        (*use-recorder-clefs*  #{ \clef treble #})
        (*use-gamba-clefs*     #{ \clef alto #})
        (*use-original-clefs*  #{ \clef mezzosoprano #})
    )

% End clefs
% expanding: voicedefault.ly
voicedefault = {
%  \override NoteHead #'style = #'petrucci 
  \override NoteHead #'style = #'baroque 
  \set Staff.midiInstrument = "oboe"
  \override Staff.BarLine #'transparent = ##t
  \override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.BarLine.space-alist.next-note = #'(semi-fixed-space . 0.0)
  \override Staff.TimeSignature   #'style = #'neomensural
  \set Staff.autoBeaming = ##f
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Slur #'transparent = ##t
% this should give boxed bar numbers every 5 bars
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
%   \override Score.BarNumber #'font-size = #2

   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
%  \key g \dorian
%  \time 2/2
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: header.ly
\header {
  title = "When younglings first on Cupid fix their sight"
    composer = "William Byrd (c.1540-1623)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org; Transcribed on March 8, 2015"
	tagline = \markup{Last modified: \simple #(strftime "%Y-%m-%d %r %Z" (localtime (current-time)))}
	footnotes = ""
	mysource = "IMSLP39692[0-5]"
    arranger = "Songs of sundrie natures (London, 1589)"
}
%%%\paper{	
%%%	ragged-bottom = ##t
%%%    top-margin = 25\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

#(set-global-staff-size 16.0)
\pointAndClickOn
\header {
    % Things that change per piece:
    instrument = "When younglings first (score)"
    % Unchanging:
}
% expanding: ../younglings/parts/10-byrd-a3-song.ly
% When younglings first on Cupid fix their sight,
% and see him naked, blindfold and a boy,
% though bow and shafts and firebrand be his might,
% yet ween they he can work them none annoy.
% And therefore with his purple wings they play,
% for glorious seemeth love though light as feather,
% and when they have done, they ween to scape away,
% for blind men say they, shoot they know not whither.
% 
% But when by proof they find that he did see,
% and that his wound did rather dim their sight,
% they wonder more how such a lad as he,
% should be of such surpassing power and might
% but ants have galls, so hath the bee his sting,
% then shield me heavens from such a subtle thing.

superiusXincipit = \relative c' {
    \time 2/2
    \clef "petrucci-c1"
    \key c \major

    c2
}

% superius: checked against source
superiusX = \relative c' {
    \fourTwoCutTime
    \key c \major

    c2 g'4 a g2 r4 f | e c e fs g2

    a2 | g r r4 g g g | c2 a r4 g2 bf4 | a a g2 d' c |

    b1 r2 r4 g | a b c2 r4 a b4. b8 | g2 r4 a2 g( fs4) | g1 r |
        c,2 f4 d e f 

    g2 | f4 a2 e4 g2 r4 g | c a b c d2 a4 c2 b4 c2 b a | g a( f1) | 
        e\longa \doublebar

    r2 g a c | b2. a4 b c b g | b2 r4 a b8 c d4 c b | a2 r4 b

    c8( b a2) b4 | g g r fs g b8 a c2 | r r4 g d' a8 c b2 | 
        c b4 a gs a2( gs4) |

    a2 r r4 g b2 | a4 c b2 a g | r c b a4 c | g g r2 r4 c2 b4 | a4

    c4 g g fs g2 fs4 | g4. d8 f4 e d d'2 c4 | b2 d g,4 g b2 |
        a4 g2 fs4 g2 g\fermata
    \bar "|."
}

superiusLyricsX = \lyricmode {
    When young -- lings first on Cu -- pid fix their sight,
        their sight,
    and see him na -- ked, blind -- fold and a boy,
        and a boy,
    though bow and shafts and fi -- er -- brand __ be his __ might,
    yet ween they he can work them none an -- noy,
    \ijLyrics
    yet ween they he can work them none __ an -- noy,
    \normalLyrics
        work them none an -- noy.

    And there -- fore with his pur -- ple wings they play,
    for glo -- ri -- ous see -- meth love though light __ as fea -- ther,
    and when they have done,
    \ijLyrics
    and when they have done, 
    \normalLyrics
        they ween to scape a -- way,
    for blind men say they, say they, 
        shoot they know not whi -- ther,
    \ijLyrics
        shoot they know not whi -- ther,
    \normalLyrics
            they know not whi -- ther,
                not whi -- ther,
        shoot they know not whi -- ther,
        shoot they know not whi -- ther.
}

tenorXincipit = \relative c' {
    \time 2/2
    \key c \major
    \clef "petrucci-c3"

    g2
}

% tenor: checked against source
tenorX = \relative c' {
    \fourTwoCutTime
    \key c \major

    r1 g2 c4 d | c2 r4 c b g c d | e2 

    f2 e r4 c | c c f2 e r4 d2 f4 e e d g2 fs4 |

    g2 d f e | d r4 c d4. d8 b4 d 2 cs4 d2 \ficta c4\unficta b a2 | r4 g c

    a4 b c d2 | a4 c2 b4 c2 r | r1 r4 c f d | e f g2 d4 f2 e4 |
        d2 r4 a d b 

    c4 d | e2 a,4 c2 b8( a b2) | c\longa \doublebar
        e1 f2 e | r d2. c4 d e | d b 

    d2 r4 d e8 f g4 | fs4 d g2 r4 e \ficta f8\melisma e d2 \unficta
        \melismaEnd cs4 d2 d \ficta r4 c4\unficta | 
        g'4 d8 f e2 

    r2 g | f4 e d2 e4( c) b2 | r4 a c2 b4 e d2 | f4( e) d2 r4 c e2 |
        d4 f e2

    r4 g f e2 g4 d d f e d g | c, c r4 c2 b4 g d' | g,4 g

    r4 g'2 f4 e2 | g d4 d e2 d | c4.( b8 a4) a b2 b\fermata
    \bar "|."
}

tenorLyricsX = \lyricmode {
    When young -- lings first on Cu -- pid fix their sight,
        their sight,
    and see him na -- ked, blind -- fold and a boy,
        and a boy,
    though bow and shafts and fi -- er -- brand be __ his might,
        be his might,
    yet ween they he can work them none an -- noy,
    \ijLyrics
    yet ween they he can work them none an -- noy,
    \normalLyrics
    yet ween they he can work them none an -- noy.

    And there -- fore with his pur -- ple wings they play,
    for glo -- ri -- ous see -- meth love though light __ as fea -- ther,
    and when they have done, they ween to scape a -- way,
    for blind men say they, say __ they, 
    for \ijLyrics
        blind men say they, 
    \normalLyrics
        shoot they know __ not whi -- ther,
    \ijLyrics
        shoot they know not whi -- ther,
    \normalLyrics
    \ijLyrics
        shoot they know not whi -- ther,
    \normalLyrics
        shoot they know not whi -- ther,
        shoot they know __ not whi -- ther.
}

bassusXincipit = \relative c {
    \time 2/2
    \key c \major
    \clef "petrucci-c4"

    c2
}

% bassus: checked against source
bassusX = \relative c {
    \fourTwoCutTime
    \key c \major

    r\breve | c2 g'4 a g2 r4 f | e c a' b c1 |

    r4 f, f f c'2 g | r r4 g2 bf4 a a | g2 r4 g a b 

    c2 | r4 g a4. a8 fs2 g | e d r d | e4 c e f g2 d4 f2

    e4 d g c a b c | d2 a4 c2 e4( d) b | a2 g r r4 c, | 
        f4 d e f g2 f | e

    f( d1) | c\longa \doublebar c'1 f,2 c | g'2. fs4 g a g e |
        g2 r4 d g8 a b4 a g | 

    d'2 r4 g, a4.( g8 f4 g) | e2 d4 d r g d' a8 c | b2 c b4 a g2 |

    a2( d,4 f) e2 r4 e | f2 e4 a g1 | r4 c, g'2 d4 f e c' | b a2 c4 g g 

    \noBreak r2 | c b a4 c g g | r4 f2 e4 d g d d | r4 d'2 c4 b d a a |
        r4 g2 f4 e2 g | c,4 c d2 g g\fermata
    \bar "|."
}

bassusLyricsX = \lyricmode {
    When young -- lings first on Cu -- pid fix their sight,
    and see him na -- ked, blind -- fold and a boy,
    though bow and shafts and fi -- er -- brand be his might,
    yet ween they he can work them none __ an -- noy,
    \ijLyrics
    yet ween they he can work them none an -- noy,
    \normalLyrics
        an -- noy,
    yet ween they he can work them none an -- noy.

    And there -- fore with his pur -- ple wings they play,
    for glo -- ri -- ous see -- meth love though light __ as fea -- ther,
    and when they have done, they ween to scape a -- way,
    for blind men say they,
    \ijLyrics
    for blind men say they, 
    \normalLyrics
        shoot they know not whi -- ther,
    \ijLyrics
        shoot they know not whi -- ther,
    \normalLyrics
        shoot they know not whi -- ther,
    \ijLyrics
        shoot they know not whi -- ther,
        shoot they know not whi -- ther,
    \normalLyrics
                not whi -- ther.
%        shoot they know not whi -- ther,
%        shoot they know not whi -- ther.
}

superiusXincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \superiusXincipit
    >>
>>

tenorXincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \tenorXincipit
    >>
>>

bassusXincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \bassusXincipit
    >>
>>

% expanding: ../proof/parts/11-byrd-a3-song.ly
% But when by proof they find that he did see,
% and that his wound did rather dim their sight,
% they wonder more how such a lad as he,
% should be of such surpassing power and might:
% but Ants have galls, so hath the Bee his sting,
% then shield me heavens from such a subtle thing.

superiusXIincipit = \relative c'' {
    \time 2/2
    \clef "petrucci-c1"
    \key c \major

    g2
}

% superius: checked against source
superiusXI = \relative c'' {
    \fourTwoCutTime
    \key c \major

    r1 g2 a4 c | b2 e, g1 | d4 g2 f4 e2 d2. c2 b4 c2 

    r4 g' | g a g1 r4 g | c2 a4 c2 b4( a2) | b r4 g2 d' c4 |

    b2 r4 a c g b d | a2 r d c | b a r r4 g | c a b2 a g4 a4.
        ( g8 g2

    fs4) g2 a4( b | g a) g2 r r4 g2 f2 e4 d2 g4 c | a b2 c( b4) c c, | f d 

    e4. f8 g1 | e2 r4 a a2 bf | a r4 g2 a b4 | c c, g'1 r2 |
        r2 c2 b c4 d4.( c8 b4) a2 b

    r2 | d, c d4 e2 d2( cs8 b cs2) d r4 a' | a2 b c2. a4 | 
        c b a4. g8 fs2 r4 g | c2

    a2 b1 | r r4 g b2 | cs d b4\ficta c2\unficta a4 | a b c1 r2 | 
        r4 a c2 d f2. e4

    d4 c b2 b4 c2 a2 b c8( d) e4 d | 
%        \invisibleTime\time 6/2 s1*0\raisedSixTwoTime
        c4 a b c d g, a8( b c2 b8 a b4) b | %\invisibleTime\time 4/2
        c\longa*1/2
    \bar "|."
}

superiusLyricsXI = \lyricmode {
    But when by proof they find that he did see,
    \ijLyrics
        that __ he did see,
    \normalLyrics
    and that his wound did ra -- ther dim their __ sight,
    they won -- der more how such a lad as he,
    should be of such sur -- pas -- sing power and might,
        and __ might, and __ might,
    should __ be of such sur -- pas -- sing power and __ might,
    \ijLyrics
        such sur -- pas -- sing power and might:
    \normalLyrics
    but Ants have galls, 
    \ijLyrics
    but Ants have galls, 
    \normalLyrics
        have galls, 
    so hath the Bee __ his sting,
    \ijLyrics
    so hath the Bee his __ sting,
    \normalLyrics
    then shield me heavens from such a sub -- tle thing,
        a sub -- tle thing,
    then shield me heavens from such a sub -- tle thing,
    then shield \ijLyrics
        me heavens __ from such a sub -- tle thing, __
    \normalLyrics
    then shield me __ heavens from such a sub -- tle thing,
        a sub -- tle thing.
}

tenorXIincipit = \relative c' {
    \time 2/2
    \key c \major
    \clef "petrucci-c3"

    c2
}

% tenor: checked against source
tenorXI = \relative c' {
    \fourTwoCutTime
    \key c \major

    c2 d4 f e2 a, | d r g,4 d'2 c4 | b1 r2 r4 d | g2

    f2 e r4 e | d f e2 c4 g'2 e4 | e4 f4.( g8 a4.) g8

    g2 fs4 | g1 r2 r4 e2 g2 f4 e2 r4 d | f c e g d2 r | g f e d |

    r4 c g' d f2 e | d r r4 d f d | e d4. c8 c2 b4 c2 | r g' f e | d r4 c f d 

    e2 | d c d4( c2 b4) | c2 r4 c2 d e4 | f2 r4 e e2 f | e r4 e d2 e4 f2

    g2( fs4) g2 r2 | g fs g a2. g2( fs4) g1 | g fs | r\breve | 
        r1 r2 d | e fs g2. d4 | f

    e d4. f8 e2 d4 e2 e4 d2 r4 g, c2 | d a'2. g4 f4. e8 | d4 d a2

    f'2 a2. g4 f4. e8 d2 r4 g, | c2 d g2. f4 | 
    %\invisibleTime\time 6/2
%        s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
        e2 d4 f2( e4 d c d2) d |%\invisibleTime\time 4/2 
    c\longa*1/2
    \bar "|."
}

tenorLyricsXI = \lyricmode {
    But when by proof they find that he did see,
    \ijLyrics
        that he did see,
    \normalLyrics
    and that his wound did ra -- ther,
        did ra -- ther dim their sight,
    they __ won -- der more how such a lad as he,
    should be of such sur -- pas -- sing power and might,
    \ijLyrics
        be of such sur -- pas -- sing power and might,
    \normalLyrics
    should be of such sur -- pas -- sing power and might,
        and __ might:
    but Ants have galls, 
    \ijLyrics
    but Ants have galls, 
    \normalLyrics
    so hath the Bee __ his __ sting,
    \ijLyrics
    so hath the Bee __ his __ sting,
    \normalLyrics
        his sting,
    then shield me heavens from such a sub -- tle thing,
        a sub -- tle thing,
    then shield me heavens from such a sub -- tle thing,
        from such __ a sub -- tle thing,
    then shield me heavens from such a sub -- tle thing.
}

bassusXIincipit = \relative c' {
    \time 2/2
    \key c \major
    \clef "petrucci-c4"

    g2
}

% bassus: checked against source
bassusXI = \relative c' {
    \fourTwoCutTime
    \key c \major

    r\breve | g2 a4 c b2 e, | g r4 d g2. f4 | e2 d c 

    r4 c' | b a c2 r4 g c2 | a f2. g4 d'2 | r4 g,2 c b4

    a2 | r4 e g d a' c g2 | r4 a c g b d a2 | r d c b | a r r4 f c' a | b2 a

    g2 r4 g2 f2 e4 d2 r4 c | c' a b c2( b4) c c, | f d e2 d c | 
        r4 g' c a 

    b4 c( g2) | c, r4 f f2 g | f r4 c' c2 d | c r4 c b2 c4 d4.
        ( c8 b4) a2 g a4 b2

    g4 d'2 r4 g,2 fs2 g4 a2 g2.\melisma\ficta f4\unficta |
        e1\melismaEnd d | r4 d' d2 e f2. d4 f e d4.( c8) b2 |

    a1 r2 g | a b c r4 g | a2 fs4 g2 e\melisma \ficta f4\melismaEnd\unficta |
        d2 r4 f c'2 d | f2. e4 d2. a4 | c2 f, g 

    e2. f4 d g4. f8( e d) c4 d | %\invisibleTime\time 6/2
%        s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
        e4 f g a b c f, a g2 g | %\invisibleTime\time 4/2 
    c,\longa*1/2
%    \bar "|."
}

bassusLyricsXI = \lyricmode {
    But when by proof they find that he did see,
        did see,
    and that his wound did ra -- ther dim their sight,
    they won -- der more how such a lad as he,
    \ijLyrics
        how such a lad as he,
    \normalLyrics
    should be of such sur -- pas -- sing power and might,
    should __ be of such sur -- pas -- sing power and __ might,
    \ijLyrics
        sur -- pas -- sing power and might,
    \normalLyrics
       sur -- pas -- sing power and __ might:
    but Ants have galls, 
    \ijLyrics
    but Ants have galls, 
    \normalLyrics
    so hath the Bee __ his sting,
    the Bee __ his sting,
    so hath __ the Bee his __ sting,
    then shield me heavens __ from such a sub -- tle thing,
    then shield me heavens from such a sub -- tle __ thing,
    then 
    \ijLyrics
        shield me heavens from such a sub -- tle thing,
    \normalLyrics
            from __ such a sub -- tle __ thing,
    \ijLyrics
            from such a sub -- tle thing,
    \normalLyrics
            from such a sub -- tle thing.
}

superiusXIincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \superiusXIincipit
    >>
>>

tenorXIincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \tenorXIincipit
    >>
>>

bassusXIincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \bassusXIincipit
    >>
>>

\book {
    \score {
      \transpose c' c' {
       \new ChoirStaff = choirStaff <<
                \new Voice = one << 
                    \set Staff.instrumentName = #"Superius"
                    \incipit \superiusXincipitVoice
		    {  \voicedefault
		       \superiusX
		       \doublebar
		       \superiusXI
		       \endbar
		     }
               >>
		\addlyrics{\superiusLyricsX
			   \superiusLyricsXI
			 }

                \new Voice << 
{                    \set Staff.instrumentName = #"Tenor"
                    \incipit \tenorXincipitVoice
		     {
		       \voicedefault
		       \clef "G_8"
		       \tenorX
		       \doublebar
		       \tenorXI
		       \endbar
		  }
 }
               >>
		\addlyrics{\tenorLyricsX
			   \tenorLyricsXI
			 }

                \new Voice << 
{                    \set Staff.instrumentName = #"Bassus"
                    \incipit \bassusXincipitVoice
		     {
		       \voicedefault
		       \clef "G_8"
		       \bassusX
		       \doublebar
		       \bassusXI
		       \endbar
		     }
 }               >>
		\addlyrics{\bassusLyricsX
			   \bassusLyricsXI
			 }



	      >>
     }
% expanding: layout-score.lyi
\layout {
  %  ragged-bottom = ##t
    autoBeaming = ##f
    \context {
        \Voice
        \consists Ambitus_engraver
	\remove "Forbid_line_break_engraver"		
    }
    indent = 4\cm
    incipit-width = 2\cm
    \context {
        \Lyrics
            \override  LyricHyphen #'minimum-distance = #0.8
    }
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }
    }
  }






